@charset "utf-8";

/* CSS Document */



#content {
	padding-top: 10px;
	font-size: 18px; /*line-height: 28px*/
}/*naoki same line-heihgt is defined in body*/


	
#content .sideBS {
	list-style: circle;
	margin-left: 28px; /*narayani*/
	color: #00050a;
	font-size: 16px;/*narayani - for bs_0 sidebar*/
}

#content .sideBS li{
	line-height: 20px; /*narayani*/
}

#content .sideBrSut {
	list-style: circle;
	margin-left: 18px; /*narayani*/
	color: #00050a;
	font-size: 16px;/*narayani - for bs_0 sidebar*/
}

#content .sideBrSut li{
	line-height: 20px; /*narayani*/
}


#content .sideDisc {
	list-style: disc;
	margin-left: 28px; /*narayani*/
	color: #00050a;
	font-size: 16px;/*narayani - for bs_0 sidebar*/
}

#content .sideDisc a:hover,
a:focus {color: #b44810;
}

#content .sideDisc li{
	line-height: 20px; /*narayani*/
}
#content .sideAudio {
	list-style: disc;
	color: #00050a;
	font-size: 16px;/*narayani - for essays in life and eternity sidebar*/
	}

#content .sidePhil {
	list-style: none;
	margin-left: 0px; /*narayani*/
	color: #00050a;
	font-weight: bold;
	font-size: 16px;/*narayani - for phil sidebar notes*/
}

#content .sidePhil li{
	line-height: 20px; /*narayani*/
}

#content .section {
	list-style-type: disc;
	margin-left: 0px;
	color: #00050a;
	font-size: 16px;/*narayani - for the subheadings in Brihad sidebar*/
}

#content .brihad {
	margin-left: 25px;
	color: #00050a;
	font-size: 16px;/*narayani - for the subheadings in Brihad sidebar*/
}

#content .preface {
	list-style: url(../images/list-icon-article-active.png) outside; /*narayani*/
	margin-left: 25px;
	color: #00050a;
	font-size: 16px;
	line-height: 20px;
}

#content .audio {	
	list-style: url(../images/list-icon-article-active.png) outside; 	
	margin-left: 25px;
	color: #00050a;
	font-size: 16px;
	line-height: 20px;
}


#content .awake li {
	font-family: Georgia, Cambria, Times, "Times New Roman", serif;
	margin-left: 0px;
	margin-bottom: 5px;
	list-style: circle;
	font-size: 1.03em;
	line-height: 28px; /*narayani: Thus Awakens the Awakened One */
}

#content .quotes {
text-align:left;
font-size:1em;
margin-top:1.2em;
margin-bottom:1em;
}

#content .brahmaSutra li {
	margin-left: 10px;
	padding-bottom: 5px;
	list-style: decimal;
	font-family: Georgia, Cambria, Times, "Times New Roman", serif;
	font-size: 1.03em;
	line-height: 1.5em;/*narayani: for the Brihad Up. prayer */
}


#content .months li {
	margin-left: 0px;
	margin-bottom: 7px;
	list-style: decimal;
	font-size: 1em;/*naoki: px to em */
	line-height: 1.4em;/*narayani: for the Brihad Up. prayer */
}
#content .vishnu li {
	margin-left: 5px;
	margin-bottom: 5px;
	list-style: decimal;
	font-size: 1em;/*naoki: px to em */
	line-height: 1.5em;/*narayani: for the Brihad Up. prayer */
}

#content .Chhand li {	
	text-align: left;
	font-size: 0.95em;
	line-height: 1.4em;
	margin-left: 2px;
	margin-bottom: 0.7em;
	font-family: Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
	}
	
	#content .Chhand1 li {	
	text-align: left;
	font-size: 0.9em;
	line-height: 1.4em;
	margin-left: 10px;
	margin-bottom: 0.7em;
	font-family: Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
	}
	
	

#content .selfReal li {
	margin-left: 10px;
	margin-bottom: 5px;
	list-style: decimal;
	font-size: 1em;
	line-height: 1.2em;/*narayani: for Self-Realisation appendix */
}

#content .bs li {
	margin-left: 10px;
	margin-bottom: 5px;
	list-style: disc;
	color: #00050a;
	font-size: 1em;/*naoki: px to em */
	line-height: 1.2em; /*narayani: Brahma Sutra contents */
}

#content .bs li a:hover {
	color: #b44810;
	text-decoration: none;
}

#content .heading {
	font-weight: bold;
	font-size: 1.1em; 
	margin-top: 3px;
	margin-bottom: -6px  }

#content .bodyTahoma {
	text-align: left;
	font-size: 1.05em;
	line-height: 1.2em;
	margin-bottom: 0;
	font-color: #000;
	font-family:  Times, "Times New Roman", Cambria, serif;
	}
	
	#content .Tahoma { 
	font-size: 1em;
	font-stretch:expanded;
	color: #151414;
	line-height: 1.5em;
	font-family: Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
	}
	
	#content .bgita {
	font-size: 1em;
	line-height: 1.5em;
	font-family: Georgia, Cambria, Times, "Times New Roman", serif;
	}
	
	#content .Katha {
	font-size: 1.1em;
	line-height: 1.1em;
	font-family: Times, "Times New Roman", Georgia, Cambria, serif;
	font-style: italic
	}
	
		
	#content .Isa {	
	line-height: 1.2em;	
	}
	
	#content .poetry1{
		margin-top: 12px;	
	line-height: 1.4em;	
	}
	
	#content .poetry {	
	line-height: 1.4em;	
	}
		



/*narayani - the above 2 are for the Vishna Sahasaranama*/

 

#content .katha {
	font-size: 1em;
	line-height: 1.5em;	
} /* check the sutras for Moksha Gita for size, which is smaller than main text*/



.verse {
	font-size: 0.9em;
	line-height: 1.1em;
	font-family: Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
}

.bgita {line-height: 1em; }

#content .textRight {
	font-size: 16px;
	text-align: right;
	margin-bottom: 0px /*narayani*/
}


#content .textCenter {
	text-align: center;
}


.rightcontent.random_pg.span8.brdup#PrintPg p {
	text-align: left;
	font-size: 1.05em;
	line-height: 1.55em;
	margin-bottom: 0.7em;
	font-color: #000;
	font-family: Georgia, Cambria, Times, "Times New Roman", serif;
}



.rightcontent.random_pg.span8.brdup#PrintPg ol li {
	text-align: left;
	font-size: .93em;
	line-height: 1.4em;
	margin-bottom: 0.7em;
	font-color: #000;
	font-family: "OpenSans Regular", "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
}


/*naoki: #content.aboutus.random.brdup .container #random .span12 .row #PrintPg ol*/

#searchResult {padding-left: 0px}

.search {line-height: 1.1em; }
		 

.faust {
	color: #003f5e;
	font-size: 1em;
	font-weight: normal;
	margin-top: 15px;
	margin-left: 0px;/*narayani - created for Faustus in Ans*/
}

.months {
	margin-top: 15px;
	font-family: Georgia, Cambria, Times, "Times New Roman", serif;
	font-size: 1em;
	line-height: 1.5em;
}

.numbers {
	font-family: Georgia, Cambria, Times, "Times New Roman", serif;
	font-size: 1em;
	line-height: 1.3em;
}

.textRight {
	font-size: 0.9em;
	text-align: right;
} /*naoki*/

.rightcontent.random_pg.span8.brdup#PrintPg p.textRight {
	font-size: 0.9em;
	text-align: right;
} /*narayani - for continued right in Brihad*/


.subNote {
	font-size: 17px;
	line-height: 22px;
	color: #00050a;
	margin-bottom: 15px;
} /*narayani - for subheading in Festivals*/

.subNoteDisc {
	font-size: 14px;
	line-height: 22px;
	color: #000;
	margin-top: 15px;
	margin-bottom: 15px;
} /*narayani - for subheading in discourses*/

.subDate {
	font-size: 1em;
	line-height: 1.4em;
	color: #00050a;
	margin-top: 0px;
	margin-bottom: 15px;
} 

.iframe-container{
	position:relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
}

.iframe-container iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	

.discFirstPara {
margin-top: 15px;
}

.subTitle {
	font-size: 17px;
	line-height: 22px;
	color: #00050a;
	margin-bottom: 15px;
} /*narayani - for subheading in Patanjali and Messenger*/

.subName {
	font-size: 1em;
	line-height: 14px;
	color: #00050a;
	margin-top: -15px;
	margin-bottom: 15px;
} /*narayani - for author's name in Messenger*/

/*narayani - for Conversations*/

#content .Pilg {
	margin-top: 30px;
	
} /*narayani - for Interior Pilgimage image*/

#content .youTube {
	text-align: center;
	margin-top: 30px;
	align-content:left;
}/*narayani - for videos pages*/

.kathaNo {
	width: 50px;
	height: auto;
	float: left;
	line-height: 1.2em;
}

kathaSans ul li{
	font-family: Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
	font-size: 0.9em;
	width: auto;
	float: left;
	margin-bottom: 5px;
	list-style:none;
} /*narayani - for katha 1 verses*/



#continued {
	width: 100%;
	text-align: right;
	height: auto;
}

h7 {
	font-size: 1em;
	color: #000;
	font-family: 'MyWebFont';
	font-weight: 700;
	text-transform: none;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 5px;
} /*narayani for ymj_1*/


.verseNumber {
	width: 10%;
	vertical-align: top;
	padding-left: 10px;	/*narayani*/

} /*naoki: katha*/

.verseSans {
	width: 90%;
	padding-bottom:.5em;	/*narayani*/
	
}/*naoki: katha*/

.verseEng {
	width: 90%;
	font-family: 'MyWebFont';
	font-size: 1.1em; /*narayani*/
	text-align:justify;	 /*narayani*/
	
}/*naoki: katha*/

table.bodyTahoma {
	margin-bottom: 1em;
}/*naoki: katha*/

.about p{
	font-size:17px;	
	align: justify;
	
	} /*narayani: about*/

#content .aboutRelated {
	font-size:15px;
}


@media screen and (min-width:768px) and (max-width:980px) {
	#content .Katha {
	font-size: 1em;
	line-height: 1.2em;
	}
	
	#content .bodyTahoma {
	font-size: 1em;
	line-height: 1.2em;
		}
	
}

@media screen and (min-width:0px) and (max-width:980px) {
	
	
}

@media screen and (min-width:481px) and (max-width:767px) {
	
#content .bodyTahoma {
	font-size: 0.9em;
	line-height: 1.1em;
		}	
}

@media screen and (min-width:480px) and (max-width:767px) {
	#content .bodyTahoma {
	font-size: 0.9em;
	line-height: 1.1em;
		}
	
	
}


@media screen and (min-width:320px) and (max-width:479px) {
	
	}

@media (max-width:480px) {
	
	#content .Katha {
	font-size: 0.9em;
	line-height: 1.2em;
	}
	
	#content .bodyTahoma {
	font-size: 1em;
	line-height: 1.2em;
		}
	
}

